RubyGems Navigation menu

puppeteer-ruby 0.45.4

A ruby port of puppeteer

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.45.4 - April 05, 2024 (183.5 KB)
  2. 0.45.3 - March 08, 2023 (183.5 KB)
  3. 0.45.2 - February 03, 2023 (183.5 KB)
  4. 0.45.2.alpha2 - February 02, 2023 (183.5 KB)
  5. 0.45.2.alpha1 - January 23, 2023 (184.0 KB)
显示所有版本 (共 81 个)

Runtime 依赖 (3):

concurrent-ruby >= 1.1, < 1.3
mime-types >= 3.0
websocket-driver >= 0.6.0

Development 依赖 (13):

bundler >= 0
chunky_png >= 0
pry-byebug >= 0
rake ~> 13.1.0
rollbar >= 0
rspec ~> 3.12.0
rubocop ~> 1.50.0
sinatra >= 0
webrick >= 0
yard >= 0

业主:

推送:

作者:

  • YusukeIwaki

SHA 256 校验和:

9a059a8c64383b538708d7229f39fca8ae64fb271e94d4e26215e0a7df2a8619

下载总量 859,267

这个版本 16,814

许可:

需要的 Ruby 版本: >= 2.6

链接: